/*     1024545 : BLANK 컨텐츠      */
.blank__1024545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1024545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024545__ {height:50px}
}

/*     1024555 : 이미지      */
.img__1024555__ {max-width:100%}
.img__1024555__ * {box-sizing:border-box}
.img__1024555__ a {display:block;vertical-align:top}
.img__1024555__ img {width:800px;vertical-align:top}

/*     1024565 : BLANK 컨텐츠      */
.blank__1024565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1024565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024565__ {height:50px}
}

/*     1024805 : 버튼      */
.button__1024805__ {font-size:0}
.button__1024805__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024805__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__1024805__ a {font-size:13px}
}

/*     1024835 : 버튼      */
.button__1024835__ {font-size:0}
.button__1024835__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024835__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__1024835__ a {font-size:13px}
}

/*     1024855 : 타이틀 텍스트      */
.title__1024855__ {font-size:0}
.title__1024855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024855__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1024855__.style_top p {padding-top:10px}
.title__1024855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024855__.style_right p {padding-right:14px}
.title__1024855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024855__.style_bottom p {padding-bottom:12px}
.title__1024855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024855__.style_left p {padding-left:14px}
.title__1024855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024855__.style_circle1 p {padding-left:18px}
.title__1024855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024855__.style_circle2 p {padding-left:18px}
.title__1024855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024855__ p {font-size:24px}
	.title__1024855__.style_top p:before {width:24px}
	.title__1024855__.style_right p:before {height:24px}
	.title__1024855__.style_bottom p:before {width:24px}
	.title__1024855__.style_left p:before {height:24px}
}

/*     1024865 : HTML 편집기      */
.html__1024865__ * {line-height:1.4em}

/*     1024875 : 타이틀 텍스트      */
.title__1024875__ {font-size:0}
.title__1024875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1024875__.style_top p {padding-top:10px}
.title__1024875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024875__.style_right p {padding-right:14px}
.title__1024875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024875__.style_bottom p {padding-bottom:12px}
.title__1024875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024875__.style_left p {padding-left:14px}
.title__1024875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024875__.style_circle1 p {padding-left:18px}
.title__1024875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024875__.style_circle2 p {padding-left:18px}
.title__1024875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024875__ p {font-size:24px}
	.title__1024875__.style_top p:before {width:24px}
	.title__1024875__.style_right p:before {height:24px}
	.title__1024875__.style_bottom p:before {width:24px}
	.title__1024875__.style_left p:before {height:24px}
}

/*     1024885 : 한줄 텍스트      */
.text__1024885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1024885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1024885__ p {font-size:20px}
}

/*     1024905 : 한줄 텍스트      */
.text__1024905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1024905__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1024905__ p {font-size:20px}
}

/*     1024895 : 버튼      */
.button__1024895__ {font-size:0}
.button__1024895__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024895__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1024895__ a {font-size:13px}
}

/*     1024915 : 버튼      */
.button__1024915__ {font-size:0}
.button__1024915__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024915__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1024915__ a {font-size:13px}
}

/*     1024925 : 타이틀 텍스트      */
.title__1024925__ {font-size:0}
.title__1024925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1024925__.style_top p {padding-top:10px}
.title__1024925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024925__.style_right p {padding-right:14px}
.title__1024925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024925__.style_bottom p {padding-bottom:12px}
.title__1024925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024925__.style_left p {padding-left:14px}
.title__1024925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024925__.style_circle1 p {padding-left:18px}
.title__1024925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024925__.style_circle2 p {padding-left:18px}
.title__1024925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024925__ p {font-size:24px}
	.title__1024925__.style_top p:before {width:24px}
	.title__1024925__.style_right p:before {height:24px}
	.title__1024925__.style_bottom p:before {width:24px}
	.title__1024925__.style_left p:before {height:24px}
}

/*     1024935 : 한줄 텍스트      */
.text__1024935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1024935__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1024935__ p {font-size:20px}
}

/*     1024955 : 한줄 텍스트      */
.text__1024955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1024955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1024955__ p {font-size:20px}
}

/*     1024965 : 버튼      */
.button__1024965__ {font-size:0}
.button__1024965__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024965__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1024965__ a {font-size:13px}
}

/*     1024945 : 버튼      */
.button__1024945__ {font-size:0}
.button__1024945__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1024945__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1024945__ a {font-size:13px}
}

/*     1024975 : 타이틀 텍스트      */
.title__1024975__ {font-size:0}
.title__1024975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024975__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1024975__.style_top p {padding-top:10px}
.title__1024975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024975__.style_right p {padding-right:14px}
.title__1024975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024975__.style_bottom p {padding-bottom:12px}
.title__1024975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024975__.style_left p {padding-left:14px}
.title__1024975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024975__.style_circle1 p {padding-left:18px}
.title__1024975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024975__.style_circle2 p {padding-left:18px}
.title__1024975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024975__ p {font-size:24px}
	.title__1024975__.style_top p:before {width:24px}
	.title__1024975__.style_right p:before {height:24px}
	.title__1024975__.style_bottom p:before {width:24px}
	.title__1024975__.style_left p:before {height:24px}
}

/*     1024985 : 표 2.0      */
.table__1024985__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1024985__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1024985__ * {box-sizing:border-box}
.table__1024985__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1024985__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1024985__ td.empty__1024985__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1024985__ > .table_inner {width:330px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1024985__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1024985__ > .table_inner {width:800px}
}

/*     1024995 : 타이틀 텍스트      */
.title__1024995__ {font-size:0}
.title__1024995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1024995__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1024995__.style_top p {padding-top:10px}
.title__1024995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1024995__.style_right p {padding-right:14px}
.title__1024995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1024995__.style_bottom p {padding-bottom:12px}
.title__1024995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1024995__.style_left p {padding-left:14px}
.title__1024995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1024995__.style_circle1 p {padding-left:18px}
.title__1024995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1024995__.style_circle2 p {padding-left:18px}
.title__1024995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1024995__ p {font-size:24px}
	.title__1024995__.style_top p:before {width:24px}
	.title__1024995__.style_right p:before {height:24px}
	.title__1024995__.style_bottom p:before {width:24px}
	.title__1024995__.style_left p:before {height:24px}
}

/*     1025005 : 표 2.0      */
.table__1025005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1025005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1025005__ * {box-sizing:border-box}
.table__1025005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1025005__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1025005__ td.empty__1025005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1025005__ > .table_inner {width:330px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1025005__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1025005__ > .table_inner {width:800px}
}

/*     1025015 : 타이틀 텍스트      */
.title__1025015__ {font-size:0}
.title__1025015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1025015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1025015__.style_top p {padding-top:10px}
.title__1025015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1025015__.style_right p {padding-right:14px}
.title__1025015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1025015__.style_bottom p {padding-bottom:12px}
.title__1025015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1025015__.style_left p {padding-left:14px}
.title__1025015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1025015__.style_circle1 p {padding-left:18px}
.title__1025015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1025015__.style_circle2 p {padding-left:18px}
.title__1025015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1025015__ p {font-size:24px}
	.title__1025015__.style_top p:before {width:24px}
	.title__1025015__.style_right p:before {height:24px}
	.title__1025015__.style_bottom p:before {width:24px}
	.title__1025015__.style_left p:before {height:24px}
}

/*     1025025 : 표 2.0      */
.table__1025025__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1025025__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__1025025__ * {box-sizing:border-box}
.table__1025025__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__1025025__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1025025__ td.empty__1025025__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1025025__ > .table_inner {width:330px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1025025__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1025025__ > .table_inner {width:800px}
}

/*     1024575 : BLANK 컨텐츠      */
.blank__1024575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1024575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024575__ {height:80px}
}

/*     1024585 : BLANK 컨텐츠      */
.blank__1024585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1024585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024585__ {height:20px}
}

/*     1024595 : HTML 편집기      */
.html__1024595__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1024605 : BLANK 컨텐츠      */
.blank__1024605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1024605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024605__ {height:10px}
}

/*     1024615 : 실선      */
.solid_line__1024615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1024615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__1024615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1024615__ {height:20px}
}

